.c-alliance {
  padding: 24px 24px 48px 24px;
  padding: 1.5rem 1.5rem 3rem 1.5rem;
  background-color: #FFFFFF !important;
  color: #222222;
  display: flex;
  flex-direction: column;
  gap: 15px;
  border-radius: 24px;
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
  white-space: normal;
  min-height: 100%;
}
.c-alliance:hover, .c-alliance:focus {
  transform: translateY(-5px);
  color: #222222;
  opacity: 0.8;
}

.alliances-all .l-col-3__col:nth-child(3n+1) .c-alliance {
  background-color: #D4C8DB !important;
}

.alliances-all .l-col-3__col:nth-child(3n+2) .c-alliance {
  background-color: #C8E8E4 !important;
}

.alliances-all .l-col-3__col:nth-child(3n+3) .c-alliance {
  background-color: #D8EBF1 !important;
}

.c-alliance-detailed-page {
  padding-top: 72px;
  padding-top: 4.5rem;
}
.c-alliance-detailed-page__content {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  padding: 48px;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #D8EBF1;
  border-radius: 16px 80px 16px 80px;
}
@media (min-width: 2360px) {
  .c-alliance-detailed-page__content {
    border-radius: 24px 200px 24px 200px;
  }
}
.c-alliance-detailed-page__hypertitle {
  color: #6E4784;
}
.c-alliance-detailed-page__country {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.c-alliance-detailed-page__logo {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-alliance-detailed-page__title {
  margin-bottom: 6px;
  margin-bottom: 0.375rem;
  color: #46B0A5;
}
.c-alliance-detailed-page__body {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 946px;
}
.c-alliance-detailed-page__cta {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.c-alliance-detailed-page__back-to {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  font-size: 20px;
  font-size: 1.25rem;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  position: relative;
  font-weight: 500;
}
.c-alliance-detailed-page__back-to:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 12px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNSAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIuMDAxOTEgNC40OTk5OEwxLjQ3MTY2IDUuMDMwMjNMMC45NDE0MDYgNC40OTk5OEwxLjQ3MTY2IDMuOTY5NzNMMi4wMDE5MSA0LjQ5OTk4Wk0xNC43NTE5IDEwLjVDMTQuNzUxOSAxMC42OTg5IDE0LjY3MjkgMTAuODk2NyAxNC41MzIyIDExLjAzMDNDMTQuMzkyNiAxMS4xNjM5IDE0LjIwMDggMTEuMjUgMTQuMDAxOSAxMS4yNUMxMy44MDMgMTEuMjUgMTMuNjExMiAxMS4xNjM5IDEzLjQ3MTYgMTEuMDMwM0MxMy4zMzIgMTAuODk2NyAxMy4yNTE5IDEwLjY5ODkgMTMuMjUxOSAxMC41SDE0Ljc1MTlaTTUuMjIxNjYgOC43ODAyM0wxLjQ3MTY2IDUuMDMwMjNMMi41MzE2NiAzLjk2OTczTDYuMjgxNjYgNy43MTk3M0w1LjIyMTY2IDguNzgwMjNaTTEuNDcxNjYgMy45Njk3M0w1LjIyMTY2IDAuMjE5NzI3TDYuMjgxNjYgMS4yODAyM0wyLjUzMTY2IDUuMDMwMjNMMS40NzE2NiAzLjk2OTczWk0yLjAwMTkxIDMuNzQ5OThIOS41MDE5MVY1LjI0OTk4SDIuMDAxOTFWMy43NDk5OFpNMTQuNzUxOSA4Ljk5OTk4VjEwLjVIMTMuMjUxOVY4Ljk5OTk4SDE0Ljc1MTlaTTkuNTAxOTEgMy43NDk5OEMxMC44OTQzIDMuNzQ5OTggMTIuMjI5NyA0LjMwMzEgMTMuMjE0MiA1LjI4NjY3QzE0LjE5ODggNi4yNzAyMyAxNC43NTE5IDcuNjA1NTkgMTQuNzUxOSA4Ljk5OTk4SDEzLjI1MTlDMTMuMjUxOSA4LjAwNTQxIDEyLjg1NjggNy4wNTE1OSAxMi4xNTM2IDYuMzQ4MzNDMTEuNDUwMyA1LjY0NTA2IDEwLjQ5NjQgNS4yNDk5OCA5LjUwMTkxIDUuMjQ5OThWMy43NDk5OFoiIGZpbGw9IiM2RTQ3ODQiLz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  margin-right: 0.5em; /* Adjust spacing as needed */
  vertical-align: middle; /* Adjust alignment as needed */
}
.c-alliance-detailed-page__back-to:hover {
  opacity: 0.8;
}
